import datetime

x = datetime.datetime.now()
str_date = x.strftime("%d")
str_month = x.strftime("%b")
str_year = x.strftime("%Y")
str_starting_date = '01-'+str_month+'-'+str_year
str_full_today = str_date+'-'+str_month+'-'+str_year
print(str_full_today)
print(str_starting_date)